# NEVER DELETE A %variable%
# Messages support HEX colours codes.

player_help: |
  &a&nPlayer commands:
  &e/dq me &a: see your own quests
  &e/dq reroll <index> &a: reroll a quest (requires permission)
  &e/dq show <global/easy/medium/hard> &a: see the quests of a category
admin_help: |
  &c&nAdmin commands:
  &e/dqa complete <player> <index> &a: complete a player quest
  &e/dqa reset <quests/total> <player> &a: draw new quests for a player, or reset his total number of achieved quests.
  &e/dqa add total <player> <amount> &a: add a number of achieved quests to a player.
  &e/dqa reroll <player> <index> &a: draw a new quest for a player, at a specific index.
  &e/dqa show <player> &a: see quests of a player
no_permission: '&cYou don''t have permission.'
no_permission_category: '&cYou don''t have permission to see this category.'
player_only: '&cOnly player can execute this command.'
invalid_category: '&cInvalid quest category.'
invalid_player: '&cThis player doesn''t exist, or is offline.'
invalid_quest_id: '&cYou must specify a valid quest ID.'
invalid_quest_index: '&cThe specified index is invalid.'
invalid_amount: '&cThe specified amount is invalid.'
categorized_enabled: '&cCategorized quests are enabled, the global menu is not available.'
categorized_disabled: '&cCategorized quests are disabled, only the global menu is
  available.'
global_disabled: '&cGlobal quests are disabled, only the categorized menus are available.'
already_achieved: '&cThis quest is already achieved.'
hologram_categorized_enabled: '&cCategorized quests are enabled, impossible to create
  the global hologram.'
hologram_categorized_disabled: '&cCategorized quests are disabled, impossible to create
  the categorized holograms.'
hologram_deleted: '&aHologram successfully deleted.'
hologram_invalid_index: '&cInvalid index for the hologram.'
quests_in_progress: '&eYou still have daily quests to complete !'
all_quests_achieved_connect: '&aYou have completed all your daily quests !'
quests_renewed: '&aYou have new daily quests to complete !'
quests_renewed_admin: '&eYou have reset the quests of %target%.'
quest_rerolled: '&aYou have rerolled your quest number %index% !'
quest_rerolled_admin: '&eYou have rerolled the quest number %index% of %target%.'
add_total_admin: '&eYou have added %amount% to %target%''s total number of completed
  quests.'
add_total_target: '&eAn admin has added %amount% to your total number of completed
  quests.'
quest_achieved: '&aYou finished the quest &e%questName%&a, well done !'
all_quests_achieved: '&aYou have finished all your daily quests, well done !'
easy_reward: '&aYou have completed all your easy quests!'
medium_reward: '&aYou have completed all your medium quests!'
hard_reward: '&aYou have completed all your hard quests!'
not_enough_items: '&cYou don''t have the required amount to complete this quest.'
total_amount_reset: '&eYour total number of completed quests has been reset by an
  admin.'
total_amount_reset_admin: '&e%target%''s total number of completed quests has been
  reset by an admin.'
world_disabled: '&cYou can''t complete quests in this world.'
not_required_world: '&cYou can''t complete this quest in this world.'
reward_command: '&aYou receive some rewards commands.'
reward_exp_levels: '&aYou receive &e%rewardAmount% &bEXP &alevels.'
reward_exp_points: '&aYou receive &e%rewardAmount% &bEXP &apoints.'
reward_money: '&aYou receive &e%rewardAmount% &b$&a.'
reward_points: '&aYou receive &e%rewardAmount% &bpoints&a.'
reward_coins_engine: '&aYou receive &e%rewardAmount% &b%currencyName%&a.'
new_day: '&6It''s a new day!'
too_far: '&cYou are too far from the required location.'
bad_world: '&cYou are in the wrong world.'
placeholder_api_not_enabled: '&cThe PlaceholderAPI plugin is not enabled. Please inform
  an administrator.'
placeholder_not_number: '&cThe placeholder %placeholder% is not a number. Please inform
  an administrator.'
cannot_complete_quest_with_off_hand: '&cAll required items must be in your inventory,
  not in your off hand.'
